 function openwin() {
window.showModelessDialog ("../../help.html","", "dialogheight=600px;dialogwidth=600px;dialogtop=50px;dialogleft=50px; toolbar=no; menubar=no; scroll=yes; resizable=no;location=no;status=no;center=0") }

function openwin_n(numid) {
 
if (numid==1){
window.showModelessDialog ("p2_L_n_1.html","","dialogheight=600px;dialogwidth=600px;dialogtop=50px;dialogleft=50px; toolbar=no; menubar=no; scroll=yes; resizable=no;location=no;status=no;center=0");

}else if(numid==2){
window.showModelessDialog ("p2_L_n_2.html","","dialogheight=600px;dialogwidth=600px;dialogtop=50px;dialogleft=50px; toolbar=no; menubar=no; scroll=yes; resizable=no;location=no;status=no;center=0");

}}
 function openwin_v(numid) {
 
if (numid==1){
window.showModelessDialog ("p2_L_v_1.html","","dialogheight=600px;dialogwidth=600px;dialogtop=50px;dialogleft=50px; toolbar=no; menubar=no; scroll=yes; resizable=no;location=no;status=no;center=0");

}else if(numid==2){
window.showModelessDialog  ("p2_L_v_2.html","","dialogheight=600px;dialogwidth=600px;dialogtop=50px;dialogleft=50px; toolbar=no; menubar=no; scroll=yes; resizable=no;location=no;status=no;center=0");

}}
 function openwin_c(numid) {
if (numid==1){
window.showModalDialog ("p2_L_c_1.html","", "dialogheight=600px;dialogwidth=600px;dialogtop=50px;dialogleft=50px; toolbar=no; menubar=no; scroll=yes; resizable=no;location=no;status=no;center=0");

}else if(numid==2) {
window.showModalDialog ("p2_L_c_2.html","", "dialogheight=600px;dialogwidth=600px;dialogtop=50px;dialogleft=50px; toolbar=no; menubar=no; scroll=yes; resizable=no;location=no;status=no;center=0");

}
}
function changeshow(numid){
	
	if (numid==1){
		document.getElementById("n_1").style.display="block";
		document.getElementById("n_2").style.display="none";
		document.getElementById("v_1").style.display="block";
		document.getElementById("v_2").style.display="none";
		document.getElementById("c_1").style.display="block";
		document.getElementById("c_2").style.display="none";
		}
	else if(numid==2){
		document.getElementById("n_1").style.display="none";
		document.getElementById("n_2").style.display="block";
		document.getElementById("v_1").style.display="none";
		document.getElementById("v_2").style.display="block";
		document.getElementById("c_1").style.display="none";
		document.getElementById("c_2").style.display="block";
		}
		
}
function openwin_P1_v(numid) {
if (numid==1){
	window.showModalDialog ("p1_L_v_1.html","", "dialogheight=600px;dialogwidth=600px;dialogtop=50px;dialogleft=50px; toolbar=no; menubar=no; scroll=yes; resizable=no;location=no;status=no;center=0");
 }else if(numid==2){
	window.showModalDialog ("p1_L_v_2.html","", "dialogheight=600px;dialogwidth=600px;dialogtop=50px;dialogleft=50px; toolbar=no; menubar=no; scroll=yes; resizable=no;location=no;status=no;center=0");
}}

function changeshow_v(numid){
	
	if (numid==1){
		document.getElementById("open_window_1").style.display="block";
		document.getElementById("open_window_2").style.display="none";
		}
	else if(numid==2){
		document.getElementById("open_window_1").style.display="none";
		document.getElementById("open_window_2").style.display="block";
		}}
		